
.font-ss {
    font-size: 9px
}

.font-s {
    font-size: 11px
}

.font-ssm {
    font-size: 14px
}

.font-sm {
    font-size: 15px
}

.font-smmm {
    font-size: 16px
}

.font-smm {
    font-size: 18px
}

.font-m {
    font-size: 20px
}

.font-msm {
    font-size: 22px
}

.font-24 {
    font-size: 24px
}

.font-mm {
    font-size: 25px
}

.font-32 {
    font-size: 30px
}

.font-l {
    font-size: 35px
}

.font-ll {
    font-size: 38px
}

.font_w_b {
    font-weight: bold
}

.red {
    background-color: #ca1a1d
}

.gray {
    background-color: #f5f5f5
}

.white {
    color: #fff
}

.font_number {
    font-family: Arial
}

.width_same {
    width: 60%;
    margin: 0 auto
}

.width_90 {
    width: 90%;
    margin: 0 auto
}

.cover {
    background-color: #fafafa;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    text-align: left;
    z-index: 100
}

.cover>img {
    height: 100%
}


.fl {
    float: left
}

.fr {
    float: right
}

.clearFloat {
    clear: both
}

img.full_width {
    width: 100%
}

img.full_height {
    /* height: 100%; */
    width: 100%;
    display: block;
    border: none;
}

.a_mailto {
    cursor: pointer;
    color: #000;
    text-decoration: none
}

.a_mailto:hover {
    color: #00e;
    text-decoration: underline
}

.t_gray {
    color: #726d69
}

.t_center {
    text-align: center
}

.t_left {
    text-align: left
}

.t_right {
    text-align: right
}

.dis_block {
    display: block
}

.contetnWrapper {
    min-height: 270px;
    width: 100%;
    margin: 0px auto 0;
    background-color: #eeeeee;
}

.aui-Wrapper{
    width: 100%;
    margin: 62px auto 0;
    background-color: #fff;
}
.dis_none {
    display: none
}

.header {
    height: 62px;
    width: 100%;
    min-width: 1000px;
    background-color: #0f0737;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3000;
    -o-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 10002;
}

.header>h1 {
    display: inline-block
}

.header .logo {
    width: 200px;
    height: 40px;
    padding: 11px 0 11px 80px;
    display: inline-block
}

.header .page-tab {
    right: 70px;
    display: inline-block;
    position: absolute
}


img.loading {
    vertical-align: top;
    margin-top: 5px
}

img.trust {
    width: 80px;
    margin-left: 10px
}

.customer_che {
    position: relative
}

.chk {
    position: absolute;
    top: 10px;
    left: 0;
    width: 15px;
    height: 15px;
    border-radius: 3px;
    line-height: 30px;
    display: none
}


.img_wrap {
    margin: 125px 0 20px
}

.return_btn {
    margin-top: 40px;
    width: 318px;
    max-width: 100%;
    height: 42px;
    background-color: #fff;
    border: 1px solid #726d69;
    cursor: pointer
}

.return_btn:hover {
    border: 1px solid #219ed9;
    background-color: #219ed9;
    color: #fff
}

.tags_mes {
    height: 25px;
    line-height: 25px;
    margin-top: 12px
}

.mLeft_86 {
    margin-left: 86px
}

.mTop_30 {
    margin-top: 30px
}

@media screen and (max-width: 420px)and (min-width:310px) {
    .application_wrap {
        padding:0 10px;
        margin: 0;
        position: absolute;
        top: 40px;
        bottom: 0;
        left: 0;
        right: 0;
        width: inherit;
        min-height: inherit
    }

    .mLeft_86 {
        margin-left: 0;
        margin-top: 20px;
        margin-bottom: 10px
    }

    .application_mes {
        width: 100%;
        margin-top: 20px
    }

    .submitApply {
        margin-top: 0
    }

    .application_content {
        width: 77%
    }

    .isWidth {
        width: 100%
    }

    .dis {
        display: none
    }
}

@media screen and (max-width: 370px)and (min-width:310px) {
    .application_mes {
        font-size:12px
    }

    .application_wrap {
        padding: 0 10px
    }

    .application_mes li {
        margin-top: 10px
    }

    .title_h2 {
        font-size: 18px;
        height: 40px;
        line-height: 40px
    }

    .input_comm {
        height: 30px
    }

    .application_title {
        line-height: 30px;
        width: 22%
    }

    .imageCode {
        height: 32px
    }

    .submitApply {
        line-height: 30px
    }

    .contact_information {
        margin-top: 0
    }

    .img_wrap {
        margin-top: 75px
    }
}

@media screen and (max-width: 420px)and (min-width:371px) {
    .application_mes {
        font-size:14px
    }

    .application_mes li {
        margin-top: 10px
    }

    .application_wrap {
        padding: 0 15px
    }

    .application_title {
        width: 21%
    }

    .title_h2 {
        font-size: 20px;
        height: 50px;
        line-height: 50px
    }
}

@media screen and (max-width: 535px)and (min-width:421px) {
    .application_mes {
        width:380px
    }
}

@media screen and (max-width: 660px)and (min-width:536px) {
    .application_mes {
        width:460px
    }
}

@media screen and (max-width: 2000px)and (min-width:661px) {
    .application_mes {
        width:576px
    }
}

.flexslider .slides li>div {
    color: #fff;
    display: inline-block
}

.flexslider .slides li .left {
    line-height: 40px;
    top: 50%;
    margin-top: -106px;
    position: relative;
    display: none
}

.flexslider .slides li .left .moduleIntroduction {
    top: 20px;
    margin-bottom: 40px;
    position: relative;
    width: 520px;
    line-height: 30px;
    font-size: 15px;
}

.flexslider .slides li .left .button {
    width: 120px;
    height: 30px;
    color: #fff;
    border: 1px solid #fff;
    line-height: 30px;
    text-align: center;
    border-radius: 2px;
    font-size: 14px;
    cursor: pointer
}

.flexslider .slides li .left .button:hover,.details_btn:hover {
    background-color: #fff;
    color: #219ed9
}

.imgAnimation_kv1,.imgAnimation_kv2,.imgAnimation_kv3 {
    animation: none .5s linear 1;
    -webkit-animation: none .5s linear 1;
    -moz-animation: none .5s linear 1;
    -o-animation: none .5s linear 1
}

.textAnimation {
    animation: none .6s linear 1;
    -webkit-animation: none .6s linear 1;
    -moz-animation: none .6s linear 1;
    -o-animation: none .6s linear 1
}

.textAnimation {
    animation-name: textAnimation;
    -webkit-animation-name: textAnimation
}

.imgAnimation_kv1 {
    animation-name: imgAnimation_kv1;
    -webkit-animation-name: imgAnimation_kv1
}

.imgAnimation_kv2 {
    animation-name: imgAnimation_kv2;
    -webkit-animation-name: imgAnimation_kv2
}

.imgAnimation_kv3 {
    animation-name: imgAnimation_kv3;
    -webkit-animation-name: imgAnimation_kv3
}

@keyframes textAnimation {
    0% {
        opacity: 0;
        transform: translateY(15px)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@-webkit-keyframes textAnimation {
    0% {
        opacity: 0;
        transform: translateY(15px)
    }

    100% {
        opacity: 1;
        transform: translateY(0)
    }
}

@keyframes imgAnimation_kv1 {
    0% {
        transform: translateY(20px)
    }

    100% {
        transform: translateY(0)
    }
}

@-webkit-keyframes imgAnimation_kv1 {
    0% {
        transform: translateY(20px)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes imgAnimation_kv2 {
    0% {
        transform: translateY(40px)
    }

    100% {
        transform: translateY(0)
    }
}

@-webkit-keyframes imgAnimation_kv2 {
    0% {
        transform: translateY(40px)
    }

    100% {
        transform: translateY(0)
    }
}

@keyframes imgAnimation_kv3 {
    0% {
        transform: translateY(60px)
    }

    100% {
        transform: translateY(0)
    }
}

@-webkit-keyframes imgAnimation_kv3 {
    0% {
        transform: translateY(60px)
    }

    100% {
        transform: translateY(0)
    }
}

@media screen and (max-width: 1400px) {
    .font-ll {
        font-size:34px
    }

    .flexslider .slides li .left .moduleIntroduction {
        font-size: 16px
    }

    .productBaaner .bannerBox .content {
        width: 720px;
        font-size: 16px;
        max-width: 840px;
        line-height: 34px
    }
}

.module .title {
    font-size: 32px;
    padding: 45px 0 45px 0;
    text-align: center
}

.module .content {
    text-align: center
}






.slides,.flex-control-nav,.flex-direction-nav {
    margin: 0;
    padding: 0;
    list-style: none
}

.flexslider {
    margin: 0;
    padding: 0
}

.flexslider.kv_slides .slides {
    height: 270px;
    left: 0;
    width: 100%;
    position: absolute;
}

.sliderImg {
    width: 490px;
    height: 400px;
    display: block;
    position: absolute;
    right: 3%;
    z-index: 23;
    top: 50%;
    margin-top: -245px
}

.sliderImg img {
    width: 85%!important;
    height: auto!important;
    margin-top: 30px;
}

.flexslider .slides>li {
    position: relative;
    height: 100%;
    width: 100%;
    display: none;
    -webkit-backface-visibility: hidden
}

.flexslider .slides img {
    width: 100%;
    height: 100%;
    display: block;
    background-position: 30% 30%;
    background-size: contain;
}

.flex-pauseplay span {
    text-transform: capitalize
}

.slides:after {
    content: "\20";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

html[xmlns] .slides {
    display: block
}

* html .slides {
    height: 1%
}

.no-js .slides>li:first-child {
    display: block
}

.flexslider {
    margin: 0;
    position: relative;
    zoom:1}

.flexslider.kv_slides {
    min-height: 270px
}

.flexslider.kv_slides {
    background-image: url("../..//images/home/banner/indexBg.png");
    background-size: cover;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease
}

.loading .flex-viewport {
    max-height: 300px
}

.flexslider .slides {
    zoom:1}

.carousel li {
    margin-right: 5px
}

.flex-direction-nav {
    *height: 0
}

.flex-direction-nav a {
    text-decoration: none;
    display: block;
    width: 40px;
    height: 48px;
    margin: -20px 0 0;
    position: absolute;
    top: 40%;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: rgba(0,0,0,.8);
    background: url("../img/arr.png") no-repeat;
    text-indent: -999em
}

.flex-direction-nav .flex-prev {
    left: -50px;
    background-position: 0 0
}

.flex-direction-nav .flex-next {
    right: -50px;
    background-position: -132px 0
}

.flexslider .flex-prev:hover {
    background-position: -65px 0
}

.flexslider .flex-next:hover {
    background-position: -197px 0
}

.flexslider:hover .flex-next:hover,.flexslider:hover .flex-prev:hover {
    opacity: 1
}

.flex-direction-nav .flex-disabled {
    opacity: 0!important;
    filter: alpha(opacity=0);
    cursor: default
}

.flex-pauseplay a {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    bottom: 5px;
    left: 10px;
    opacity: .8;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
    color: #000;
    background: gray
}

.flex-pauseplay a:before {
    font-family: "flexslider-icon";
    font-size: 20px;
    display: inline-block;
    content: '飥�'
}

.flex-pauseplay a:hover {
    opacity: 1
}

.flex-pauseplay a.flex-play:before {
    content: '飥�'
}

.flex-control-nav {
    width: 100%;
    position: absolute;
    bottom: 60px;
    text-align: center;
    height: 12px;
    z-index: 12
}

.flex-control-nav li {
    margin: 0 6px;
    display: inline-block;
    zoom:1;*display: inline
}

.flex-control-paging li a {
    width: 15px;
    height: 4px;
    display: block;
    background: #484265;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
    -o-box-shadow: inset 0 0 3px rgba(0,0,0,.3);
    box-shadow: inset 0 0 3px rgba(0,0,0,.3)
}

.flex-control-paging li a:hover {
    background: #fff;
    transition: all 1s ease 0s
}

.flex-control-paging li a.flex-active {
    background: #fff;
    transition: all 1s ease 0s
}




